body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-0px;
  width:432px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:812px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:38px;
  width:375px;
  height:812px;
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u3_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:432px;
  height:866px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:10px;
  width:432px;
  height:866px;
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:30px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:22px;
  color:#666666;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:37px;
  top:38px;
  width:80px;
  height:30px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:22px;
  color:#666666;
}
#u4_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:76px;
  word-wrap:break-word;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:30px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:321px;
  top:38px;
  width:80px;
  height:30px;
  opacity:0;
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:22px;
  height:15px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:369px;
  top:47px;
  width:22px;
  height:15px;
  color:#666666;
}
#u6_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:22px;
  height:15px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:321px;
  top:47px;
  width:22px;
  height:15px;
  color:#666666;
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u8_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:15px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:346px;
  top:47px;
  width:20px;
  height:15px;
  color:#666666;
}
#u8_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:227px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:585px;
  width:125px;
  height:227px;
}
#u11_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u12_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:772px;
  width:125px;
  height:40px;
}
#u12_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u13_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:655px;
  width:125px;
  height:40px;
}
#u13_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u14_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:617px;
  width:125px;
  height:40px;
}
#u14_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u15_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:694px;
  width:125px;
  height:40px;
}
#u15_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u16_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:733px;
  width:125px;
  height:40px;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u18_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:227px;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:585px;
  width:125px;
  height:227px;
}
#u18_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u19_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:733px;
  width:125px;
  height:40px;
}
#u19_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u20_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:694px;
  width:125px;
  height:40px;
}
#u20_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u21_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:772px;
  width:125px;
  height:40px;
}
#u21_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u23_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:227px;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:585px;
  width:125px;
  height:227px;
}
#u23_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u24_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:733px;
  width:125px;
  height:40px;
}
#u24_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u25_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:772px;
  width:125px;
  height:40px;
}
#u25_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u26_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:45px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  border-bottom-right-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:31px;
  top:811px;
  width:125px;
  height:40px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
}
#u26_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u27_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:811px;
  width:125px;
  height:40px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
}
#u27_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u28_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:45px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:279px;
  top:811px;
  width:126px;
  height:40px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
}
#u28_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:122px;
  word-wrap:break-word;
}
